@charset "UTF-8";
.mv {
  position: relative;
  height: 76vh;
  /*  min-height: 60rem;*/
  overflow: hidden;
}
.mv .ttl {
  font-size: 3.2rem;
  color: #E1E8E8;
  letter-spacing: 0.3rem;
  font-weight: 200;
  line-height: 1.8;
  width: 100%;
  position: absolute;
  left: 52%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  z-index: 100;
}
.mv .ttl .small.en {
  font-size: 1.4rem;
  letter-spacing: 0.3rem;
  display: block;
  margin-bottom: 2rem;
}
.mv .ttl small {
  font-size: 2rem;
}
.mv .ttl_img {
  max-width: 30rem;
  display: inline-block;
  margin-right: 1rem;
}
.mv .ttl .flex {
  align-items: center;
  justify-content: center;
  margin-bottom: -15px;
}
.video_container {
  position: relative;
  width: 100%;
  height: 76vh;
  z-index: 0;
}
.video_container::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(2, 69, 111, 0.7);
  left: 0;
  top: 0;
  z-index: 1;
}
.video_container video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 200%;
  min-height: 76vh;
  width: auto;
  height: 76vh;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 1;
}
.mv .en.enttl {
  font-size: 1.2rem;
  color: #A8A8A8;
  letter-spacing: 0.4rem;
  width: 100%;
  margin-bottom: 1rem
}
.mv .en span {
  position: relative;
}
.mv .en span::after {
  position: absolute;
  content: "";
  right: -7rem;
  top: 50%;
  background-color: #A8A8A8;
  opacity: 0.4;
  width: 5rem;
  height: 0.1rem;
}
.mv .right_img {
  background: url("../images/mv_right.jpg")no-repeat left center/cover;
  height: 60vh;
  width: 100%;
}
.mv .copyright {
  position: absolute;
  right: -5rem;
  transform: rotate(90deg)translateY(-50%);
  color: #E1E8E8;
  font-size: 1rem;
  line-height: 1;
  top: 50%;
}
.mv .mv_rightbottom {
  position: absolute;
  right: 1.5rem;
  bottom: 1.5rem;
  width: 23rem;
}
.link_cont {
  padding: 0 0 7rem;
}
.interview_cont {
  max-width: 28rem;
}
.interview_cont .ttl {
  color: #A8A8A8;
  font-weight: 400;
  font-size: 1.2rem;
}
.interview_cont .ttl .en {
  font-size: 3.6rem;
  letter-spacing: 0.5rem;
  color: #A8A8A8
}
.interview_cont .txtcont {
  /*  font-size: 1.8rem;*/
  letter-spacing: 0.3rem;
  position: relative;
  color: #656565;
  padding: 0 1rem;
  font-weight: 200;
}
.fromroland {
  max-width: 66rem;
  width: 96%;
  margin: 0 auto 10rem;
}
.fromroland a {
  box-shadow: 3rem 3rem 9rem rgb(38 70 75 / 30%);
  line-height: 1;
  display: block;
}
/*
.message_cont .txtcont::after, .message_cont .txtcont::before {
  position: absolute;
  color: #E1E8E8;
  font-size: 11rem;
  line-height: 1;
  font-family: 'Marcellus', serif;
  top: -2rem;
}
.message_cont .txtcont::after {
  content: "“";
  left: 0
}
.message_cont .txtcont::before {
  content: "”";
  right: 0
}
*/
.noback_btn {
  max-width: 13rem;
  width: 100%;
  margin: 5rem auto;
}
.noback_btn a, .noback_btn span {
  font-size: 1.6rem;
  letter-spacing: 0.1rem;
  padding: 1rem 1.5rem 1rem 2rem;
  position: relative;
  z-index: 0;
}
.noback_btn a::after, .noback_btn span::after {
  position: absolute;
  content: "";
  width: 0.5rem;
  height: 0.5rem;
  background-color: #101617;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
  border-radius: 100vh;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  transition: .8s cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transition: .8s cubic-bezier(0.19, 1, 0.22, 1);
}
.noback_btn span::after {
  background-color: #fff;
}
.boxlink {
  margin-bottom: 6rem;
}
.boxlink .boxlink_inr {
  width: 100%;
}
.boxlink .boxlink_inr .noback_btn {
  margin: 5rem 0 0 auto;
}
.boxlink .boxlink_inr a {
  width: 100%;
  height: 100%;
  /*  max-width: 45.8rem;*/
  padding: 4rem 3rem;
  display: block;
  position: relative;
  z-index: 0;
  color: #A8A8A8;
  box-shadow: 3rem 3rem 9rem rgba(38, 70, 75, 0.3);
}
.boxlink .boxlink_inr.message a {
  background: url("../images/about.jpg")no-repeat center center/cover;
}
.boxlink .boxlink_inr.aboutimg a {
  background: url("../images/about_rbl.jpg")no-repeat center center/cover;
}
.boxlink .boxlink_inr.recruitment a {
  background: url("../images/recruit.jpg")no-repeat center center/cover;
}
.boxlink .boxlink_inr a::after {
  position: absolute;
  content: "";
  background: rgba(0, 0, 0, 0.76);
  width: 100%;
  height: 100%;
  z-index: -1;
  left: 0;
  top: 0;
  backdrop-filter: blur(2px);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  transition: .8s cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transition: .8s cubic-bezier(0.19, 1, 0.22, 1);
}
.boxlink .boxlink_inr a .ttl {
  padding-bottom: 4rem;
  border-bottom: 1px solid rgba(255, 232, 232, 0.4);
  margin-bottom: 4.5rem;
}
.boxlink .boxlink_inr a .ttl .en {
  color: #E1E8E8
}
.boxlink .boxlink_inr a .txt {
  padding: 0 1.5rem;
  margin-bottom: 8rem;
  font-size: 1.3rem;
  color: #A8A8A8;
}
.interview {
  /*  background: url("../images/interview_bg.jpg")no-repeat right center/cover;*/
  padding: 10rem 0 10rem 1.5rem;
}
.interview .cont_inr {
  position: relative;
  z-index: 0;
}
/*
.interview .cont_inr::after {
  content: "Real Voice";
  color: #656565;
  opacity: 0.2;
  font-size: 8.8rem;
  font-family: 'Marcellus', serif;
  position: absolute;
  width: 100%;
  top: -6rem;
  letter-spacing: 0.05rem;
  text-align: center;
  z-index: -1;
  line-height: 1;
  white-space: nowrap;
  left: 50%;
  transform: translateX(-50%);
}
*/
/*
.interview .photo {
  max-width: 45rem;
  margin: 0 auto 5rem;
  filter: drop-shadow(0 0 3rem rgba(0, 0, 0.5));
  line-height: 0;
  position: relative;
}
.interview .photo::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5)
}
*/
.interview .ttl {
  margin-bottom: 5rem;
}
.interview .ja {
  color: #A8A8A8;
  font-size: 1.5rem;
}
.interview_cont {
  margin-bottom: 6rem;
}
.interview_cont, .interview_pplcont {
  width: 100%;
}
.interview_pplcont {
  justify-content: center;
}
.interview_pplcont .pplinr {
  max-width: 30rem;
  padding: 0 1.5rem;
  margin-bottom: 6rem;
}
.interview_pplcont .pplinr .thum {
  margin-bottom: 2rem
}

.interview_pplcont .pplinr .thum img {
	object-fit: cover;
	height: 270px;
}

.interview_pplcont .pplinr .comment {
  color: #101617;
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 1.8;
  margin-bottom: 1rem;
}
.interview_pplcont .pplinr .comment, .interview_pplcont .pplinr .name {
  padding: 0 1rem;
}
.interview_pplcont .pplinr .name {
  color: #656565;
  font-size: 1.3rem
}
@media only screen and (min-width:769px) {
  .mv {
    display: flex;
    flex-wrap: wrap;
    height: 100vh;
  }
  .mv .copyright {
    right: 0;
  }
  .mv .ttl {
    margin-bottom: 8rem;
    font-size: 5.5rem;
    letter-spacing: 1.1rem;
    top: 48%;
  }
  .mv .ttl small {
    font-size: 4.2rem;
  }
  .mv .en.enttl {
    margin-bottom: 2rem
  }
  .mv .w50 {
    width: 50%;
    height: 100vh
  }
  .mv .ttl_img {
    max-width: 48rem;
  }
  .mv .ttl .flex {
    margin-bottom: -20px;
  }
  /*
  .mv .left_img {
    background: url("../images/mv_left.jpg")no-repeat center center/cover;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    padding: 3rem
  }
  .mv .right_img {
    background: url("../images/mv_right.jpg")no-repeat left center/cover;
  }
	.mv .linklist {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 44rem;
    justify-content: space-between;
    margin-right: auto;
  }
  .mv .linklist li {
    width: 100%;
    max-width: 21rem;
  }
  .mv .linklist li a {
    display: block;
    color: #F7F4F4;
    padding: 1.2rem 3.5rem;
    line-height: 1.6;
    font-size: 1.4rem;
    font-weight: 200;
  }
  .mv .linklist li:nth-child(2) a {
    margin-left: auto;
  }

*/
  .video_container {
    height: 100%;
  }
  .video_container video {
    min-width: 110%;
    min-height: 150%;
  }
  .link_cont {
    padding: 0 0 9rem;
  }
  .link_cont .noback_btn {
    margin: 5rem 0 0 auto;
  }
  .message_cont {
    justify-content: space-between;
    margin-bottom: 13rem
  }
  .message_cont .ttl {
    width: 36%;
  }
  .message_cont .txtcont {
    width: 40%;
    /*    font-size: 2.4rem;*/
    /*    padding: 0 5rem;*/
  }
  .noback_btn a:hover {
    color: #fff;
  }
  .noback_btn a:hover::after {
    width: 100%;
    height: 100%;
  }
  .fromroland a:hover {
    box-shadow: 0rem 0rem 3rem rgb(38 70 75 / 30%);
  }
  /*
  .interview .cont_inr::after {
    font-size: 15.4rem;
    top: 10rem;
    letter-spacing: 2.5rem;
  }
*/
  .interview {
    justify-content: space-between;
  }
  .interview_cont .ttl {
    font-size: 1.4rem;
  }
  .interview_cont .ttl .en {
    font-size: 5rem;
  }
  .interview_pplcont {
    justify-content: end;
  }
  .interview_pplcont .pplinr {
    width: calc(100% / 3);
    padding: 0 0 0 3rem;
  }
  .boxlink {
    justify-content: space-between;
    margin-bottom: 10rem
  }
  .boxlink .boxlink_inr {
    width: calc(100% / 3);
  }
  .boxlink .boxlink_inr a {
    padding: 10rem 5rem;
  }
  .boxlink .boxlink_inr.about a {
    margin-right: auto;
  }
  .boxlink .boxlink_inr.recruitment a {
    margin-left: auto;
  }
  .boxlink .boxlink_inr a .txt {
    margin-bottom: 11rem;
  }
  .boxlink .boxlink_inr a:hover::after {
    background: rgba(0, 0, 0, 0.2);
    backdrop-filter: blur(0);
  }
  .boxlink .boxlink_inr a:hover .ttl, .boxlink .boxlink_inr a:hover .txt, .boxlink .boxlink_inr a:hover .noback_btn {
    color: #fff;
  }
  /*
  .interview {
    padding: 12rem 3rem;
  }
*/
}
@media only screen and (min-width:1066px) {
  .mv .linklist li {
    width: 50%;
  }
  .mv .left_img {
    padding: 10rem
  }
  .interview_cont {
    width: 33%;
    padding-left: 6rem
  }
  .interview_pplcont {
    width: 65%;
  }
}
@media only screen and (max-width:768px) {
  /*
  .mv .right_img {
    width: 80%;
    margin: 0 auto 4rem;
  }
*/
  .message_cont .ttl {
    text-align: center;
    width: 100%;
    margin-bottom: 4rem;
  }
  .boxlink .boxlink_inr {
    margin-bottom: 3rem;
  }
}